uuid: afa6843c-c3e9-496d-90b3-6f8353daf365
langcode: ar
status: true
dependencies: {  }
_core:
  default_config_hash: UeuwDpM-xwx0UDiaAwdXa1TFE-Cc9-8WaAAcvzjAe3U
id: bp_tabs
label: Tabs
icon_uuid: null
icon_default: null
description: null
behavior_plugins: {  }
